Subject: bug#21990: htmlfontify fails to generate highly highlighted regions

From: [email-masked] (Phillip Lord)
Date: Mon, 18 Jan 2016 17:31:04 +0000

Hong Xu <[email-masked]> writes:
> I've tested it---yes now the highlighted regions display differently,
> but the highlighting actually is just the same as the background...
>
> I've attached the generated html file, so you can view it.

Hmmm. Just test the same file at my end, and it seems to work fine (see
attached).

Did you do this with emacs -q?